Redmine - Defect #5225

There is an untranslation message
2010-03-31 03:20 - Sheng Wang

Status: Closed Start date: 2010-03-31
Priority: Normal Due date: 2010-04-03
Assignee: Azamat Hackimov % Done: 0%
Category: Translations Estimated time: 0.00 hour
Target version: 0.9.4

Resolution: Affected version:

Description

Specific location:

app/controllers/roles_controller.rb

flash[:error] = 'This role 1is in use and can not be deleted.'

Associated revisions

Revision 3627 - 2010-04-03 13:54 - Azamat Hackimov
New strings to localization (#5225)

e error_can_not_delete_custom_field: Unable to delete custom field
e error_unable_to_connect: Unable to connect ({{value}})
L]
L]

error_can_not_remove_role: This role is in use and can not be deleted.
error_can_not_delete_tracker: This tracker contains issues and can't be deleted.

History

#1 - 2010-03-31 05:00 - Yuki Kita

There are similar untranslated error messages like these

app/controllers/auth_sources_controller.rb:66: flash[:error] = "Unable to connect (#{text})"
app/controllers/custom_fields_controller.rb:59: flash[:error] = "Unable to delete custom field"
app/controllers/trackers_controller.rb:58: flash[:error] = "This tracker contains issues and can\'t be de
leted."

#2 - 2010-04-03 13:52 - Azamat Hackimov
- Due date set to 2010-04-03
- Status changed from New to Closed

- Target version set to 0.9.4

OK, fixed, thank you for issue.

#3 - 2010-04-04 05:45 - Sheng Wang

About these four field's Chinese translation are following:

error_can_not_delete_custom_field: 000000000
error_unable_to_connect: 00000 ({{value}})
error_can_not_remove_role: 00000000, 0000.
error_can_not_delete_tracker: 000000000, 0000 .
